Subject: bug#1983: ns-use-system-highlight-color not working correctly with color-theme

From: Andrew Hyatt <[email-masked]>
Date: Sun, 10 Jan 2016 22:24:05 -0500

Following up on this, I'm trying this on Emacs 25, but this variable
doesn't even seem to exist anymore.  Am I missing something, or does
this bug just no longer apply to the latest version?

Will Farrington <[email-masked]> writes:

> Yes, it occurs regardless of (a), and (setq ns-.... ) has been in my Emacs
> config for some months (with multiple restarts).
>
> On Jan 22, 2009, at 6:45 AM, Adrian Robert wrote:
>
>> Can you clarify, does this still occur if you either:
>>
>> a) set use of system highlight color from preferences panel
>> -or-
>> b) restart emacs after either (a), or (setq ns-use-system-highlight- 
>> color nil) and Options | Save Options ?
>>
>> I believe the only case where it should fail (and this is still a bug) is
>> after just the setq with no restart.
>>